/*     1688335 : 스크롤 블록/셀 슬라이드 js      */
.empty__1688335__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1688335__ p{font-size:17px;font-weight:bold}
.empty__1688335__ dl{margin:0;text-align:left;color:#333}
.empty__1688335__ dt{margin-bottom:5px;font-size:14px}
.empty__1688335__ dd{margin:0;font-size:13px}


/*     1688345 : BLANK 컨텐츠      */
.blank__1688345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1688345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1688345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1688345__ {height:0px}
}

/*     1688355 : 셀 설정      */
.cell_option__1688355__ {display:table;width:100%}
.cell_option__1688355__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1688355__ {padding-bottom:20px;}
}

@media (min-width:1024px){
	.col__1688355__ {padding-right:50px;}
}

/*     1688365 : 타이틀 텍스트      */
.title__1688365__ {font-size:0}
.title__1688365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}
.title__1688365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1688365__.style_top p {padding-top:10px}
.title__1688365__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1688365__.style_right p {padding-right:14px}
.title__1688365__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1688365__.style_bottom p {padding-bottom:12px}
.title__1688365__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1688365__.style_left p {padding-left:14px}
.title__1688365__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1688365__.style_circle1 p {padding-left:18px}
.title__1688365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1688365__.style_circle2 p {padding-left:18px}
.title__1688365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1688365__ p {font-size:36px}
	.title__1688365__.style_top p:before {width:36px}
	.title__1688365__.style_right p:before {height:36px}
	.title__1688365__.style_bottom p:before {width:36px}
	.title__1688365__.style_left p:before {height:36px}
}

/*     1688375 : 배경 타이틀      */
.shape_text__1688375__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__1688375__ div {display:table; width:100%; font-size:0;}
.shape_text__1688375__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;word-break:keep-all;
	border:1px solid #ddd; background:#333333;font-family: "Pretendard";
	font-size:16px; font-weight:bold; color:#ffffff;
line-height:1.4em; vertical-align:middle;
}
.shape_text__1688375__.style_line p {background:none; color:#333333;}
.shape_text__1688375__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__1688375__ p {padding:20px 15px; font-size:20px;}
}

@media all and (min-width:1024px){
	.shape_text__1688375__ {width:100%;}
	.shape_text__1688375__ p {padding:30px 40px; font-size:22px;}
}

/*     1688385 : 공백      */
.solid_line__1688385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1688385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1688385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1688385__ {height:30px}
}

/*     1688395 : 타이틀 텍스트      */
.title__1688395__ {font-size:0}
.title__1688395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1688395__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1688395__.style_top p {padding-top:10px}
.title__1688395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1688395__.style_right p {padding-right:14px}
.title__1688395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1688395__.style_bottom p {padding-bottom:12px}
.title__1688395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1688395__.style_left p {padding-left:14px}
.title__1688395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1688395__.style_circle1 p {padding-left:18px}
.title__1688395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1688395__.style_circle2 p {padding-left:18px}
.title__1688395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1688395__ p {font-size:24px}
	.title__1688395__.style_top p:before {width:24px}
	.title__1688395__.style_right p:before {height:24px}
	.title__1688395__.style_bottom p:before {width:24px}
	.title__1688395__.style_left p:before {height:24px}
}

/*     1688405 : 장문 텍스트      */
.textarea__1688405__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;font-family: "Pretendard";;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1688405__ p {font-size:18px}
}

/*     1688415 : 셀 설정      */
.cell_option__1688415__ {display:table;width:100%}
.cell_option__1688415__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1688415__ {background:#f9f9f9; border:1px solid #ddd; border-radius:10px;padding:20px;}
}

@media (min-width:1024px){
	.col__1688415__ {background:#f9f9f9; border:1px solid #ddd; border-radius:10px;padding:30px;}
}

/*     1688425 : 타이틀 텍스트      */
.title__1688425__ {font-size:0}
.title__1688425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1688425__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1688425__.style_top p {padding-top:10px}
.title__1688425__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1688425__.style_right p {padding-right:14px}
.title__1688425__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1688425__.style_bottom p {padding-bottom:12px}
.title__1688425__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1688425__.style_left p {padding-left:14px}
.title__1688425__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1688425__.style_circle1 p {padding-left:18px}
.title__1688425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1688425__.style_circle2 p {padding-left:18px}
.title__1688425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1688425__ p {font-size:24px}
	.title__1688425__.style_top p:before {width:24px}
	.title__1688425__.style_right p:before {height:24px}
	.title__1688425__.style_bottom p:before {width:24px}
	.title__1688425__.style_left p:before {height:24px}
}

/*     1688435 : 장문 텍스트      */
.textarea__1688435__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1688435__ p {font-size:18px}
}

/*     1688445 : 이미지 리스트 (웹진형)      */
.img_webzine__1688445__ {overflow:hidden}
.img_webzine__1688445__ * {box-sizing:border-box}
.img_webzine__1688445__ .img_inner {margin:0 -5px}
.img_webzine__1688445__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1688445__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1688445__ .item:after {content:'';display:block;clear:both}
.img_webzine__1688445__ .item a {display:block}
.img_webzine__1688445__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1688445__ .figure img {width:100%;vertical-align:top}
.img_webzine__1688445__ .caption {display:block;padding-top:5px; }
.img_webzine__1688445__ .caption > span {display:block}
.img_webzine__1688445__ .caption > span.subject {padding:10px; font-weight:bold;color:#ffffff;font-family: "Pretendard";background:#0e3092; border-radius:10px;}
.img_webzine__1688445__ .caption > span.content {margin-top:5px;color:#666666;font-family: "Pretendard";border:1px solid #ddd; border-radius:10px; padding:20px 10px; background:#f9f9f9}

.text_m_sml__1688445__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1688445__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1688445__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1688445__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1688445__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1688445__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1688445__ .item {width:100%}
.col_m_2__1688445__ .item {width:50%}
.col_m_3__1688445__ .item {width:33.3333%}
.col_m_4__1688445__ .item {width:25%}
.col_m_1__1688445__ .item,
.col_m_2__1688445__ .item2n,
.col_m_3__1688445__ .item3n,
.col_m_4__1688445__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1688445__ .item,
	.col_m_2__1688445__ .item2n,
	.col_m_3__1688445__ .item3n,
	.col_m_4__1688445__ .item4n {clear:none}

	.col_t_1__1688445__ .item {width:100%}
	.col_t_2__1688445__ .item {width:50%}
	.col_t_3__1688445__ .item {width:33.3333%}
	.col_t_4__1688445__ .item {width:25%}
	.col_t_5__1688445__ .item {width:20%}
	.col_t_6__1688445__ .item {width:16.6666%}
	.col_t_1__1688445__ .item,
	.col_t_2__1688445__ .item2n,
	.col_t_3__1688445__ .item3n,
	.col_t_4__1688445__ .item4n,
	.col_t_5__1688445__ .item5n,
	.col_t_6__1688445__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1688445__ .img_inner {margin:0 -10px}
	.img_webzine__1688445__ .item {padding:10px}
	.img_webzine__1688445__ .figure {width:140px;margin-right:15px}
	.img_webzine__1688445__ .caption {padding-top:10px}
	.img_webzine__1688445__ .caption > span.content {margin-top:10px;}

	.text_sml__1688445__ .caption > span.subject {font-size:14px;line-height:1.4em;padding:20px 30px;}
	.text_sml__1688445__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1688445__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1688445__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1688445__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__1688445__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__1688445__ .item,
	.col_t_2__1688445__ .item2n,
	.col_t_3__1688445__ .item3n,
	.col_t_4__1688445__ .item4n,
	.col_t_5__1688445__ .item5n,
	.col_t_6__1688445__ .item6n {clear:none}

	.col_pc_1__1688445__ .item {width:100%}
	.col_pc_2__1688445__ .item {width:50%}
	.col_pc_3__1688445__ .item {width:33.3333%}
	.col_pc_4__1688445__ .item {width:25%}
	.col_pc_5__1688445__ .item {width:20%}
	.col_pc_6__1688445__ .item {width:16.6666%}
	.col_pc_1__1688445__ .item,
	.col_pc_2__1688445__ .item2n,
	.col_pc_3__1688445__ .item3n,
	.col_pc_4__1688445__ .item4n,
	.col_pc_5__1688445__ .item5n,
	.col_pc_6__1688445__ .item6n {clear:both}
}

/*     1688455 : 이미지 리스트 (웹진형)      */
.img_webzine__1688455__ {overflow:hidden}
.img_webzine__1688455__ * {box-sizing:border-box}
.img_webzine__1688455__ .img_inner {margin:0 -5px}
.img_webzine__1688455__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1688455__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1688455__ .item:after {content:'';display:block;clear:both}
.img_webzine__1688455__ .item a {display:block}
.img_webzine__1688455__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1688455__ .figure img {width:100%;vertical-align:top}
.img_webzine__1688455__ .caption {display:block;padding-top:5px; }
.img_webzine__1688455__ .caption > span {display:block}
.img_webzine__1688455__ .caption > span.subject {padding:10px; font-weight:bold;color:#ffffff;font-family: "Pretendard";background:#0e3092; border-radius:10px;}
.img_webzine__1688455__ .caption > span.content {margin-top:5px;color:#666666;font-family: "Pretendard";border:1px solid #ddd; border-radius:10px; padding:20px 10px; background:#f9f9f9;word-break:keep-all;}

.text_m_sml__1688455__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1688455__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1688455__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1688455__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1688455__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1688455__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1688455__ .item {width:100%}
.col_m_2__1688455__ .item {width:50%}
.col_m_3__1688455__ .item {width:33.3333%}
.col_m_4__1688455__ .item {width:25%}
.col_m_1__1688455__ .item,
.col_m_2__1688455__ .item2n,
.col_m_3__1688455__ .item3n,
.col_m_4__1688455__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1688455__ .item,
	.col_m_2__1688455__ .item2n,
	.col_m_3__1688455__ .item3n,
	.col_m_4__1688455__ .item4n {clear:none}

	.col_t_1__1688455__ .item {width:100%}
	.col_t_2__1688455__ .item {width:50%}
	.col_t_3__1688455__ .item {width:33.3333%}
	.col_t_4__1688455__ .item {width:25%}
	.col_t_5__1688455__ .item {width:20%}
	.col_t_6__1688455__ .item {width:16.6666%}
	.col_t_1__1688455__ .item,
	.col_t_2__1688455__ .item2n,
	.col_t_3__1688455__ .item3n,
	.col_t_4__1688455__ .item4n,
	.col_t_5__1688455__ .item5n,
	.col_t_6__1688455__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1688455__ .img_inner {margin:0 -10px}
	.img_webzine__1688455__ .item {padding:10px}
	.img_webzine__1688455__ .figure {width:140px;margin-right:15px}
	.img_webzine__1688455__ .caption {padding-top:10px}
	.img_webzine__1688455__ .caption > span.content {margin-top:10px;}

	.text_sml__1688455__ .caption > span.subject {font-size:14px;line-height:1.4em;padding:20px 30px;}
	.text_sml__1688455__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1688455__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1688455__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1688455__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__1688455__ .caption > span.content {font-size:17px;line-height:1.5em}

	.col_t_1__1688455__ .item,
	.col_t_2__1688455__ .item2n,
	.col_t_3__1688455__ .item3n,
	.col_t_4__1688455__ .item4n,
	.col_t_5__1688455__ .item5n,
	.col_t_6__1688455__ .item6n {clear:none}

	.col_pc_1__1688455__ .item {width:100%}
	.col_pc_2__1688455__ .item {width:50%}
	.col_pc_3__1688455__ .item {width:33.3333%}
	.col_pc_4__1688455__ .item {width:25%}
	.col_pc_5__1688455__ .item {width:20%}
	.col_pc_6__1688455__ .item {width:16.6666%}
	.col_pc_1__1688455__ .item,
	.col_pc_2__1688455__ .item2n,
	.col_pc_3__1688455__ .item3n,
	.col_pc_4__1688455__ .item4n,
	.col_pc_5__1688455__ .item5n,
	.col_pc_6__1688455__ .item6n {clear:both}
}

/*     1688465 : BLANK 컨텐츠      */
.blank__1688465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1688465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1688465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1688465__ {height:50px}
}

/*     1688475 : 셀 설정      */
.cell_option__1688475__ {display:table;width:100%}
.cell_option__1688475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1688475__ {padding-bottom:20px;}
}

@media (min-width:1024px){
	.col__1688475__ {padding-right:50px;}
}

/*     1688485 : 타이틀 텍스트      */
.title__1688485__ {font-size:0}
.title__1688485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}
.title__1688485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1688485__.style_top p {padding-top:10px}
.title__1688485__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1688485__.style_right p {padding-right:14px}
.title__1688485__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1688485__.style_bottom p {padding-bottom:12px}
.title__1688485__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1688485__.style_left p {padding-left:14px}
.title__1688485__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1688485__.style_circle1 p {padding-left:18px}
.title__1688485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1688485__.style_circle2 p {padding-left:18px}
.title__1688485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1688485__ p {font-size:36px}
	.title__1688485__.style_top p:before {width:36px}
	.title__1688485__.style_right p:before {height:36px}
	.title__1688485__.style_bottom p:before {width:36px}
	.title__1688485__.style_left p:before {height:36px}
}

/*     1688495 : 배경 타이틀      */
.shape_text__1688495__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__1688495__ div {display:table; width:100%; font-size:0;}
.shape_text__1688495__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;word-break:keep-all;
	border:1px solid #ddd; background:#333333;font-family: "Pretendard";
	font-size:16px; font-weight:bold; color:#ffffff;
line-height:1.4em; vertical-align:middle;
}
.shape_text__1688495__.style_line p {background:none; color:#333333;}
.shape_text__1688495__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__1688495__ p {padding:20px 15px; font-size:20px;}
}

@media all and (min-width:1024px){
	.shape_text__1688495__ {width:100%;}
	.shape_text__1688495__ p {padding:30px 40px; font-size:22px;}
}

/*     1688505 : 공백      */
.solid_line__1688505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1688505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1688505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1688505__ {height:30px}
}

/*     1688515 : 타이틀 텍스트      */
.title__1688515__ {font-size:0}
.title__1688515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1688515__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1688515__.style_top p {padding-top:10px}
.title__1688515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1688515__.style_right p {padding-right:14px}
.title__1688515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1688515__.style_bottom p {padding-bottom:12px}
.title__1688515__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1688515__.style_left p {padding-left:14px}
.title__1688515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1688515__.style_circle1 p {padding-left:18px}
.title__1688515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1688515__.style_circle2 p {padding-left:18px}
.title__1688515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1688515__ p {font-size:24px}
	.title__1688515__.style_top p:before {width:24px}
	.title__1688515__.style_right p:before {height:24px}
	.title__1688515__.style_bottom p:before {width:24px}
	.title__1688515__.style_left p:before {height:24px}
}

/*     1688525 : 장문 텍스트      */
.textarea__1688525__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1688525__ p {font-size:18px}
}

/*     1688535 : 타이틀 텍스트      */
.title__1688535__ {font-size:0}
.title__1688535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1688535__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1688535__.style_top p {padding-top:10px}
.title__1688535__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1688535__.style_right p {padding-right:14px}
.title__1688535__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1688535__.style_bottom p {padding-bottom:12px}
.title__1688535__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1688535__.style_left p {padding-left:14px}
.title__1688535__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1688535__.style_circle1 p {padding-left:18px}
.title__1688535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1688535__.style_circle2 p {padding-left:18px}
.title__1688535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1688535__ p {font-size:24px}
	.title__1688535__.style_top p:before {width:24px}
	.title__1688535__.style_right p:before {height:24px}
	.title__1688535__.style_bottom p:before {width:24px}
	.title__1688535__.style_left p:before {height:24px}
}

/*     1688545 : 장문 텍스트      */
.textarea__1688545__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1688545__ p {font-size:18px}
}

/*     1688555 : 타이틀 텍스트      */
.title__1688555__ {font-size:0}
.title__1688555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1688555__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1688555__.style_top p {padding-top:10px}
.title__1688555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1688555__.style_right p {padding-right:14px}
.title__1688555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1688555__.style_bottom p {padding-bottom:12px}
.title__1688555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1688555__.style_left p {padding-left:14px}
.title__1688555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1688555__.style_circle1 p {padding-left:18px}
.title__1688555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1688555__.style_circle2 p {padding-left:18px}
.title__1688555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1688555__ p {font-size:24px}
	.title__1688555__.style_top p:before {width:24px}
	.title__1688555__.style_right p:before {height:24px}
	.title__1688555__.style_bottom p:before {width:24px}
	.title__1688555__.style_left p:before {height:24px}
}

/*     1688565 : 장문 텍스트      */
.textarea__1688565__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1688565__ p {font-size:18px}
}

/*     1688575 : 타이틀 텍스트      */
.title__1688575__ {font-size:0}
.title__1688575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1688575__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1688575__.style_top p {padding-top:10px}
.title__1688575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1688575__.style_right p {padding-right:14px}
.title__1688575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1688575__.style_bottom p {padding-bottom:12px}
.title__1688575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1688575__.style_left p {padding-left:14px}
.title__1688575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1688575__.style_circle1 p {padding-left:18px}
.title__1688575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1688575__.style_circle2 p {padding-left:18px}
.title__1688575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1688575__ p {font-size:24px}
	.title__1688575__.style_top p:before {width:24px}
	.title__1688575__.style_right p:before {height:24px}
	.title__1688575__.style_bottom p:before {width:24px}
	.title__1688575__.style_left p:before {height:24px}
}

/*     1688585 : 장문 텍스트      */
.textarea__1688585__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1688585__ p {font-size:18px}
}

/*     1688595 : 타이틀 텍스트      */
.title__1688595__ {font-size:0}
.title__1688595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}
.title__1688595__ p:before {content:'';position:absolute;background:#0e3092;font-size:0}

.title__1688595__.style_top p {padding-top:10px}
.title__1688595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1688595__.style_right p {padding-right:14px}
.title__1688595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1688595__.style_bottom p {padding-bottom:12px}
.title__1688595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1688595__.style_left p {padding-left:14px}
.title__1688595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1688595__.style_circle1 p {padding-left:18px}
.title__1688595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1688595__.style_circle2 p {padding-left:18px}
.title__1688595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0e3092;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1688595__ p {font-size:24px}
	.title__1688595__.style_top p:before {width:24px}
	.title__1688595__.style_right p:before {height:24px}
	.title__1688595__.style_bottom p:before {width:24px}
	.title__1688595__.style_left p:before {height:24px}
}

/*     1688605 : 제목&내용 가로형      */
.text_horizontal__1688605__ .title__1688605__ {
	margin:0 0 5px;padding:0;font-size:18px;font-weight:bold;color:#0e3092;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__1688605__ .text__1688605__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;font-family: "Pretendard";word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1688605__:after {content:'';display:block;clear:both}
	.text_horizontal__1688605__ .title__1688605__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1688605__ .text__1688605__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1688605__ .title__1688605__ {font-size:20px}
	.text_horizontal__1688605__ .text__1688605__ {font-size:18px}
}

/*     1688615 : 제목&내용 가로형      */
.text_horizontal__1688615__ .title__1688615__ {
	margin:0 0 5px;padding:0;font-size:18px;font-weight:bold;color:#0e3092;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__1688615__ .text__1688615__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;font-family: "Pretendard";word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1688615__:after {content:'';display:block;clear:both}
	.text_horizontal__1688615__ .title__1688615__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1688615__ .text__1688615__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1688615__ .title__1688615__ {font-size:20px}
	.text_horizontal__1688615__ .text__1688615__ {font-size:18px}
}

/*     1688625 : 제목&내용 가로형      */
.text_horizontal__1688625__ .title__1688625__ {
	margin:0 0 5px;padding:0;font-size:18px;font-weight:bold;color:#0e3092;line-height:1.5em;font-family: "Pretendard";
}
.text_horizontal__1688625__ .text__1688625__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;font-family: "Pretendard";word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1688625__:after {content:'';display:block;clear:both}
	.text_horizontal__1688625__ .title__1688625__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1688625__ .text__1688625__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1688625__ .title__1688625__ {font-size:20px}
	.text_horizontal__1688625__ .text__1688625__ {font-size:18px}
}

